<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Template</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="/css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>  
    <style>
      .caja{
        height: 100px;
        width: 100px;
        left: 0;
        top: 50px;
      }
    </style> 
    
    <div class="container">
        <div class="row mt-3">
            <div class="col-12">
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reiciendis sit amet voluptates ducimus tenetur enim recusandae non temporibus! Et quasi itaque ea iure dolorum provident corporis nisi fugit quod libero unde cum odio ipsum eum velit placeat commodi fuga a incidunt consectetur nemo, alias labore numquam esse! Vel eius voluptatem eveniet. Voluptatem eaque veniam alias qui et distinctio sapiente cum amet. Ipsa, vitae quia veritatis repudiandae quas repellendus quis. Dignissimos, laborum voluptas ducimus consequatur exercitationem inventore aut alias at vitae qui quam illo officia molestias doloremque ea veniam itaque aspernatur laboriosam eligendi, accusantium ipsam nam blanditiis. Adipisci autem vero quo!
                <div class="bg-primary caja d-inline-block"></div>

                <div class="bg-success caja position-fixed d-inline-block"></div>

                <dic class="bg-primary caja d-inline-block"></dic>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, ullam facere! Porro quam nihil nobis, voluptas molestiae pariatur tempore quidem doloremque esse cupiditate facere repellat quae velit enim? Eligendi officiis quia ullam accusamus totam ad deleniti! Quisquam voluptatibus omnis, iste earum reiciendis voluptates in officia sequi pariatur eaque illo voluptatem, porro assumenda sint corporis accusantium hic quae, totam amet quam voluptas nesciunt quidem! Magnam labore provident ipsum iusto! Nihil dolore, dolor modi ratione iste ab dolores fuga. Ipsa magnam voluptates ipsam? Explicabo distinctio ex nisi beatae? Dolores quasi sunt totam esse earum numquam laboriosam possimus iure rem porro, fugiat nihil debitis eum maiores quisquam. Dolor provident commodi culpa consequuntur non? Exercitationem quos sed autem, voluptatem inventore quia cum repellendus officia velit consectetur et quisquam minus odio tenetur laborum distinctio consequuntur placeat aliquam reprehenderit fuga? Dolorem, sit assumenda laboriosam omnis nemo dicta minus optio ut veritatis corporis voluptatem placeat facere minima consequuntur, odio, odit et possimus maxime dolores fugiat aliquam. Sequi beatae voluptas, a earum aperiam quod labore similique. Veniam vel iusto neque tempore quibusdam reiciendis qui? Perspiciatis neque numquam quis autem, doloribus expedita illum deserunt ipsam quaerat eveniet quae. Illum beatae sed accusantium error labore odit officiis aliquam tempore, illo molestias odio sint iure reprehenderit aspernatur earum voluptas! Vero neque perspiciatis quisquam sint aliquid! Esse tenetur consequatur omnis, accusamus maxime facere voluptatum, odit quibusdam consequuntur reiciendis maiores nisi eligendi dignissimos ea laborum tempora! Cumque nesciunt quibusdam consequuntur iure. Qui iste, officia fugiat in illo cupiditate beatae veniam magni corporis cum, excepturi aliquid animi consectetur dolore iure tenetur blanditiis quaerat dolores odio deserunt eius placeat. Eligendi rem ex repudiandae a, tempore sit illum blanditiis incidunt unde quod aspernatur animi eveniet obcaecati dolor sunt similique, maxime, facilis veniam nisi molestias. Tempore laudantium fugiat earum laborum, nihil ipsa, voluptas iste aperiam odit vero tenetur est minima eligendi dolore et incidunt possimus quibusdam, nostrum rerum rem reprehenderit? Eaque delectus atque accusamus quia repellendus possimus nobis fugiat laudantium ullam sequi aut obcaecati, quis repudiandae dolorem esse dicta cum iste laboriosam repellat, maxime, consectetur eligendi. Illum nulla, vel ad eius corrupti dolorum aut temporibus officiis id libero soluta. Expedita, amet minima molestias corrupti enim dolorum officia animi eaque ipsam optio minus laboriosam cumque nisi consequuntur suscipit veniam praesentium velit ut dolorem sunt libero nostrum temporibus soluta! Labore, officiis voluptate autem dolores in unde cum doloribus magni. Officiis dolorem magnam velit repudiandae odit at non explicabo maiores cumque. Quisquam et laudantium, ut libero, pariatur, amet sapiente placeat labore provident earum sunt recusandae incidunt praesentium omnis reprehenderit. Explicabo labore ipsa laudantium minima eos blanditiis asperiores at cumque, corrupti quo reprehenderit doloremque inventore, totam, minus sint. Eius alias rerum, aut laboriosam laborum animi velit sequi. Delectus, veniam eveniet? Assumenda itaque natus laudantium. Ut, ipsa. Sint totam velit accusamus similique modi dolorum sequi. Unde, voluptatibus vitae! Nostrum quasi explicabo quia enim deserunt doloribus eligendi. A tempora ratione autem esse quia sed quod nostrum in reiciendis quas expedita inventore harum aliquid est pariatur laboriosam nisi ea blanditiis voluptas labore illum sint, vel temporibus? Officiis quasi deserunt culpa veniam aspernatur illo odit ea laborum in voluptates blanditiis nisi, beatae fugiat totam consequuntur alias dicta esse voluptas? Rerum officia ipsum, quod labore repellendus dolore laborum, dolor eos sit quae rem consequatur odio consequuntur suscipit iusto quisquam tempora, quibusdam optio. Rem blanditiis velit error dolorem, quas mollitia beatae impedit quibusdam deleniti autem in magni, eius ex quia veniam, eligendi ad aut ullam quae minus maxime. Esse harum possimus eligendi, blanditiis, numquam ut adipisci necessitatibus reiciendis perferendis nesciunt in, suscipit ab ducimus qui? Minus, corporis quisquam? Quidem quibusdam quasi a alias quos, nesciunt deleniti dolor quia in non harum accusantium aut, magnam minus modi. Temporibus nulla maxime explicabo vel quisquam saepe, necessitatibus nostrum voluptatum veritatis aperiam? Ea ratione, veritatis voluptates, dolores quam voluptatibus id vitae voluptas quidem rerum tenetur totam. Dolorem expedita molestiae vero fuga molestias eum repellat? Amet, quae labore. Excepturi facilis ratione incidunt dolore corrupti possimus, ea, asperiores provident at, assumenda aut? Unde nostrum fugiat excepturi doloremque ab odit ducimus, est vel maxime eveniet optio officia cumque eius nobis nemo dicta quis expedita saepe. Impedit praesentium dolore eaque omnis libero, nostrum quibusdam deserunt accusamus rerum numquam facere nobis porro laborum atque totam! Quibusdam porro laboriosam vero reprehenderit illo! Voluptatibus eligendi totam corrupti explicabo iusto assumenda illo, reiciendis quia aliquam commodi ipsa sed. Distinctio laudantium hic ipsam inventore nam? Nulla, eius fugiat dolores ipsa tenetur dolore ab natus illo laudantium cumque at dolor odit quidem, dolorem, in accusamus mollitia blanditiis odio aliquam vel. Fuga eius enim id placeat qui nam, deleniti, quod nulla accusamus, quae dolor temporibus vel? Nesciunt blanditiis, quia voluptate quas enim esse non! Ab dolorem, earum, iste necessitatibus asperiores laudantium enim, maiores consectetur distinctio vero fugit! Unde facilis eum sunt debitis! Expedita doloremque quos assumenda blanditiis deserunt laborum praesentium illo veniam, eius soluta at consequuntur dignissimos aperiam corrupti a, libero molestiae voluptatibus. Ea labore fugiat voluptates officiis beatae! Voluptatem doloremque, deserunt ad id dignissimos saepe incidunt culpa eos at quod ab nemo ducimus neque maiores, nisi accusamus est laudantium consequatur veniam earum delectus consectetur. Velit impedit iure eveniet. Ipsam, vero nisi exercitationem impedit optio totam autem obcaecati omnis, dolorem alias praesentium nemo voluptatibus perferendis aut, dolorum harum facilis recusandae veniam accusamus blanditiis consequuntur. Quae inventore, quos id nam quis voluptatum eius assumenda corporis nostrum nihil sapiente labore veritatis dolores voluptatibus dolorem rem dolorum delectus totam cum consectetur. A repellat officiis optio, nesciunt accusamus sed vel reprehenderit amet deleniti consequatur cum voluptate facere doloremque rem in velit hic odit fuga rerum consequuntur? A libero velit commodi repellendus corrupti blanditiis pariatur ab praesentium repudiandae laboriosam, harum hic placeat voluptatum. Dolor quod nostrum ipsa maxime sit dolorum similique magni provident aut illum. In facilis nostrum quaerat eum quidem reiciendis saepe neque vero magni, consectetur repellendus eveniet expedita quam tenetur veniam accusamus placeat cupiditate, quo mollitia facere officiis. Mollitia porro fugiat inventore, perspiciatis accusantium quis quisquam qui! Error odit maxime porro accusantium neque, dolorem deleniti. Similique odit distinctio, tempora sequi temporibus ad. Esse, impedit unde.
            </div>
        </div>
    </div>

    <!-- Jquery 3.6 -->
    <script src="/js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="/js/bootstrap.min.js"></script>
  
  </body>
</html>